{
	"@metadata": {
		"authors": [
			"Gildo Máquina",
			"Jacinto Jeque",
			"Tomas Armando Moz",
			"Ofa1975",
			"Gito da Ana"
		]
	},
	"underline-always": "Kweekwe",
	"underline-never": "Nnakhala",
	"sunday": "Ettiminku",
	"monday": "Nihiku noopacerya",
	"tuesday": "Namanly/nameely",
	"wednesday": "Namararu",
	"thursday": "Namaxexe",
	"friday": "Namathanu/ecuumwa",
	"saturday": "Mutivela",
	"sun": "Ettiminku",
	"mon": "Nihiku noopacerya",
	"tue": "Namanly/nameely",
	"wed": "Namararu",
	"thu": "Namaxexe",
	"fri": "Namathanu/ecuumwa",
	"sat": "Mutivela",
	"january": "Mweeri woopacerya",
	"february": "Mweeri wa namiili",
	"march": "Mweeri wa neeraru",
	"april": "Mweeri wa namixexe",
	"may_long": "Mweeri wa neethanu",
	"june": "Mweeri wa neethanu nammosa",
	"july": "Mweeri wa neethanu neeli",
	"august": "Mweeri wa neethanu neeraru",
	"september": "Mweeri wa neethanu neexexe",
	"october": "Mweeri wa namuloko",
	"november": "Mweeri wa namuloko ni mmosa",
	"december": "Mweeri wa okiserya",
	"january-gen": "Mweeri oopacerya",
	"february-gen": "Mweeri wa namiili",
	"march-gen": "Mweeri wa neeraru",
	"april-gen": "Mweeri wa namixexe",
	"may-gen": "Mweeri wa neethanu",
	"june-gen": "Mweeri wa neethanu nammosa",
	"july-gen": "Mweeri wa neethanu neeli",
	"august-gen": "Mweeri wa neethanu neeraru",
	"september-gen": "Mweeri wa neethanu neexexe",
	"october-gen": "Mweeri wa namuloko",
	"november-gen": "Mweeri wa namuloko ni mmosa",
	"december-gen": "Mweeri wa okiserya",
	"jan": "Oop",
	"feb": "Nml",
	"mar": "Nrr",
	"apr": "Nmx",
	"may": "Nee",
	"jun": "Nms",
	"jul": "Nli",
	"aug": "Nnr",
	"sep": "Nxx",
	"oct": "Nlk",
	"nov": "Mms",
	"dec": "Oki",
	"period-am": "AM",
	"period-pm": "PM",
	"pagecategories": "Otakaniha {{PLURAL:$1|muthinto|mithinto}}",
	"category_header": "Mapuro a muthinto $1",
	"subcategories": "Mithinto ikhaani",
	"category-media-header": "Mithinto sa iyaapelano \"$1\"",
	"category-empty": "<em>Muthinto ola kokhalanne naanano opuro nnakhala etthu ya mukarumani.</em>",
	"hidden-categories": "{{PLURAL:$1|Muthinto woottukuttheriwa|Mithinto soottukuttheriwa}}",
	"hidden-category-category": "Mithinto soottukuttheriwa",
	"category-subcat-count": "{{PLURAL:$2|Muthinto ola okhalanne mithinto iya sinttharelana.| Mithinto ola okhalanne {{PLURAL:$1|muthinto mukhaani|$1 mithinto ikhaani}}, wa mwaalikelo a $1.}}",
	"category-article-count": "{{PLURAL:$2|Muthinto ola orina opuro onttharelana.|Muthinto ola orina {{PLURAL:$1|mapuro ala arina|$1 nipuro nla nrina}} wa mithinto iya, wookhaka mwaalikelo wotheene $2.}}",
	"category-file-count": "{{PLURAL:$2|Muthinto ola orina paahi murupa onttharelana..|The following {{PLURAL:$1|file is|$1 files are}} in this category, out of $2 total.}}",
	"noindex-category": "Makukhu oohitakaahiwa",
	"broken-file-category": "Mapuro ni miluttelelo soohononeya",
	"about": "Wooluluwana ni",
	"newwindow": "(mutthukule wa nlaka nikina nsya)",
	"cancel": "Ohiiha",
	"moredotdotdot": "Vanceene...",
	"mypage": "Nipuru",
	"mytalk": "Ovaanyihana",
	"anontalk": "Ovaanyihana",
	"navigation": "Ophavelasa mmekuni",
	"and": "Miloko miraru; ni",
	"namespaces": "Mapuro a nsina",
	"variants": "Ivirikanelo",
	"navigation-heading": "Muthoonyeryo oophavela",
	"returnto": "Otthikela mwa $1",
	"tagline": "Okhuma opuro wa nsina",
	"help": "Okhaliherya",
	"search": "Ophavelasa",
	"searchbutton": "Ophavelasa",
	"go": "Orowa",
	"searcharticle": "Orowa",
	"skin-view-history": "Moonelo wa ethale",
	"history": "Ehantisi ya ekaruma",
	"history_short": "Ehantisi",
	"history_small": "ehantisi",
	"printableversion": "Muthinto wa okumiherya mpapheloni",
	"permalink": "Elupanyeryo ya okathi ootheene",
	"view": "Oweha",
	"skin-view-view": "Osoma",
	"skin-view-foreign": "Oweha variyari wa $1",
	"edit": "Oleeliherya",
	"skin-view-edit": "Oleeliherya",
	"create": "Opaka",
	"skin-view-create": "Opaka",
	"create-local": "Ophitaanya mwaalikelo wa opuro yoole",
	"delete": "Ocipiha",
	"protect": "Okhapelela",
	"protect_change": "ovirikaniha",
	"newpage": "Opuro musya",
	"talkpagelinktext": "olavula",
	"personaltools": "Ikaruma samuthu",
	"talk": "Ovaanela",
	"views": "Moonelo",
	"toolbox": "Ikaruma",
	"cactions": "Vanceene",
	"otherlanguages": "Ni mattaava makina",
	"redirectedfrom": "(Yoroyhiwa ethaka ekina ya $1)",
	"redirectpagesub": "Opuro oottharelanihiwa",
	"redirectto": "Muroihele nno:",
	"lastmodifiedat": "Nipuro n'na khalayi  naahihuliwa nitaphuleliwa omosa otakaniha ni $1, $2",
	"jumpto": "Otuphela vakina",
	"jumptonavigation": "Ophavelasa mmekuni",
	"jumptosearch": "Ophavelasa",
	"aboutsite": "Mwaha wa {{SITENAME}}",
	"aboutpage": "Project:Wooluluwana",
	"copyrightpage": "{{ns:project}}:ihakhi sa namapaka",
	"currentevents": "Sookhumelela Sinhimiya",
	"currentevents-url": "Project:Wookhumela niinaano",
	"disclaimers": "Ohilompela",
	"disclaimerpage": "Project:Ootheene oiohilompela",
	"edithelp": "Mukhaliheryo wa ophitaanya",
	"helppage-top-gethelp": "Okhaliherya",
	"mainpage": "Nipuro nuulupale",
	"mainpage-description": "Nipuro nuulupale",
	"portal": "Mukhora wa mmawaani",
	"portal-url": "Project:Mukhora wammawaani",
	"privacy": "Muthinto wa okhoottihiwa/ wookhottihiwa",
	"privacypage": "Project:Muthinto wa okhoottihiwa muthenkeso",
	"ok": "Aayo",
	"retrievedfrom": "Yoophwanyiwa ni $1",
	"youhavenewmessages": "{{PLURAL:$3|Nyuwo mookhalano}} $1 ($2).",
	"youhavenewmessagesfromusers": "{{PLURAL:$4|muhana}} $1 okhuma {{PLURAL:$3|mulipa-olepa mukina|$3 users}} ($2).",
	"newmessageslinkplural": "{{PLURAL:$1|muhupi mmosa musya|999=mihupi isya}}",
	"newmessagesdifflinkplural": "{{PLURAL:$1|nvirikanyiho wookiserya|999=mivirikanyiho sookiserya}}",
	"editsection": "oleeliherya",
	"editold": "Oreerihela",
	"viewsourceold": "Oweha ekootiku-yoopacerya",
	"editlink": "okhaliha saana",
	"viewsourcelink": "Oweha ekootiku-yoopacerya",
	"editsectionhint": "Oreerihela muteko: $1",
	"toc": "Eyoonihero",
	"showtoc": "wooniha",
	"hidetoc": "ottukuttherya",
	"collapsible-expand": "Omwarexela okina",
	"confirmable-yes": "Ayo",
	"confirmable-no": "Nnaari",
	"red-link-title": "$1 (nipuro noohikhala ethu)",
	"nstab-main": "Nipuru",
	"nstab-user": "{{GENDER:$1|Nipuro ya namarumeela}}",
	"nstab-media": "Nikukhu na mitiya",
	"nstab-special": "Nipuro saana",
	"nstab-project": "Opuro wa muteko",
	"nstab-image": "Eyooniheryo",
	"nstab-mediawiki": "Muhupi",
	"nstab-template": "Opaceriha otthokiha",
	"nstab-help": "Opuro wa mukhaliheryo",
	"nstab-category": "Oyensi",
	"mainpage-nstab": "Nipuro nuulupale",
	"nosuchspecialpage": "Opuro ola woreera kokhanle",
	"nospecialpagetext": "<strong>Nyuwo nvekenle opuro woreerela wohikhala wa ekeekhayi.</strong>\n\nMphwanye mapuro oreerela a ekeekhayi variyari wa [[Special:SpecialPages|{{int:specialpages}}]].",
	"badtitle": "Nsina nohikhala yenla",
	"badtitletext": "Nsina na opuro waavekeliwe naari noohikhala yenlo, khivaaakhanle etthu vo, nnakhala yaari miluttelelo sa mattaava manceene nnakhala interwiki soohikhala seiyo.\nHata okhalana nimosa nnakhala owaatta malepo ahikhanle orumeeliwaka variyari wa masina.",
	"viewsource": "Oweha ekootiku-yoopacerya",
	"skin-action-viewsource": "Oweha ekootiku-yoopacerya",
	"viewsource-title": "Wooniherya ikootiku $1",
	"viewsourcetext": "Nweheke ni otakiherya mukhalelo wa opuro ola",
	"yourname": "Nsina na namarumeela:",
	"userlogin-yourname": "Nsina na namarumeela",
	"userlogin-yourname-ph": "Nvoloihe nsina nanyu na enamarumeela",
	"yourpassword": "Noolumo na esiiri:",
	"userlogin-yourpassword": "Noolumo na esiiri/ekootiku",
	"userlogin-yourpassword-ph": "Nvoloihe noolumo nanyu nimosa na esiiri/ekootiku",
	"createacct-yourpassword-ph": "Nvoloihe noolumo nimosa na esiiri/ekootiku",
	"createacct-yourpasswordagain": "Mukupaleele noolumo nanyu na esiiri/ekootiku",
	"createacct-yourpasswordagain-ph": "Nvoloihe tho noolumo nimosa na esiiri/ekootiku",
	"userlogin-remembermypassword": "Mukihiye oosuwanyeihiwa",
	"login": "Otthuniha ovolowa",
	"logout": "Okhuma",
	"userlogout": "Okhuma",
	"notloggedin": "Yoohivoleehiwa mpuwa",
	"userlogin-noaccount": "Khamurina ekontha?",
	"userlogin-joinproject": "Nvolowe mmutthokeloni mwa {{SITENAME}}",
	"createaccount": "Otthukula ekontha",
	"userlogin-resetpassword-link": "Murooliyala noolumo nanyu na esiiri/ekootiku?",
	"userlogin-helplink2": "Mukhaliheryo woopaceryana muteko",
	"createacct-emailoptional": "Ettharihelo ya ekanyeryo ya mwinterneetini (ontthuna)",
	"createacct-email-ph": "Nvoloihe ekanyeryo-anyu ya mwinterneetini/emeeyli",
	"createacct-submit": "Mutthokihe ekontha-anyu",
	"createacct-another-submit": "Ohula ekontha",
	"createacct-benefit-heading": "{{SITENAME}} empakiwa ni atthu ntoko nyuwo",
	"createacct-benefit-body1": "{{PLURAL:$1|ereerihelo|ireerihelo}}",
	"createacct-benefit-body2": "{{PLURAL:$1|opuro|mapuro}}",
	"createacct-benefit-body3": "{{PLURAL:$1|namakhaliherya a naanano|anamakhaliherya akhalayi}}",
	"mailmypassword": "Otthokiha vasya ekootiku",
	"loginlanguagelabel": "Nttaava: $1",
	"pt-login": "Otthuniha ovolowa",
	"pt-login-button": "Otthuniha ovolowa",
	"pt-createaccount": "Ohula ekontha",
	"pt-userlogout": "Okhuma",
	"botpasswords-label-create": "Opaka",
	"botpasswords-label-cancel": "Ohiiha",
	"botpasswords-label-delete": "Ocipiha",
	"botpasswords-label-resetpassword": "Otthokiha vasya ekootiku",
	"resetpass-submit-cancel": "Ohiiha",
	"passwordreset": "Otthokiha vasya ekootiku",
	"passwordreset-username": "Nsina na namarumeela:",
	"changeemail-none": "(khiniivo)",
	"summary": "Wuluula vakhaani:",
	"minoredit": "Ela yoreerihela yooyeva",
	"watchthis": "Owehaweha opuro ola",
	"savearticle": "Osuka opuro",
	"publishpage": "Olaleya nikukhu",
	"publishchanges": "Olaleya vasa",
	"savearticle-start": "Osuka opuro...",
	"publishpage-start": "Olaleya nikukhu",
	"publishchanges-start": "Olaleya vasa",
	"preview": "Mwaanyihereryo",
	"showpreview": "Waanyihererya soophwanya",
	"showdiff": "Wooniha ivirikaniho",
	"anoneditwarning": "<strong>Warning:</strong> Nyuwo khampacerin\"he muteko mmosa. Ephiro-anyu IP yookhala oowehiwaka no anamunceene mwapaka mureerihelo khamosa-khamosa. Wakhala wira nyuwo <strong>[opaceriha muteko ni $1]</strong> nnakhala <strong>[otthokihana ekontha emosa ni $2]</strong>, ereerihelo-anyu enrowa operekhiwa ni nsina nanyu na enamarumeela, wakelaka tho ophwanyaka mireerelo ikina.",
	"blockedtext": "<strong>nsina nanyu wala IP anyu otthukiwa.</strong>\n\nOtthukiwe ni $1.\nMwahaya etaphuleiwe ni <em>$2</em>.\n\n* apacerya wa otthukiwa: $8\n* Omala wa Otthukiwa: $6\n* Namatthukeliwa: $7\n\nMokhala olavula ni $1 wala mukina [[{{MediaWiki:Grouppage-sysop}}|amuheleli]] wiira mulanule mwaha anyu.\nMokhala orumeela \"{{int:emailuser}}\" moonihero a makhalelo a e-mail anyu yootapuleni ni [[Special:Preferences|preferences]] nyuwo kamutthukeliwe mwaha wooweethela eyo.\nIP anyu vano ti $3, ni I a mulipa otthukela ti #$5.\nXonthe mulepe sowooniherya sotheene nveliwaanyu olepa.",
	"loginreqlink": "Otthuniha ovolowa",
	"newarticle": "(Esya)",
	"newarticletext": "Mutthanre muluttelelo mmosa woorowa opuro nanleelo ohikhanle.\nWoowi mpake, mulepe mwahaanyu munlakani na vathi (mukohererye mwa [$1 opuro wa mukhaliheryo] woowi musuwele ihaali ikina).\nMwaaphin\"yeene va mwaha woowattattanya, muttapunye eputawu <strong>otthika</strong> wa evolowelwaanyu.",
	"anontalkpagetext": "<em>Toowiittukutterya, yoowo nlelo ohikhalanne nipuro noopakiwa, wala ohinrumeela nenenlo.</em>\nTino nihaana nikhuxeraka muralelo IP amanumero wiiera nisuwele.\nMwakhala wiira mulepi ahooniheriwa ni muunona wiira yoolempwa ela ehooloheriwaanyu khanithuvo, xoonthe [[Special:CreateAccount|Mwiilepihe]] wala [[Special:UserLogin|Mukele muhina]] wiira musepe manyakunyaku ameelo ni alepi akina ohooniheriwa.",
	"noarticletext": "Nanleelo kekhanle yoolempwa opuro ola.\nMwiireke [[Special:Search/{{PAGENAME}}|wayererya nsina na opuro ola]] mmapuroni makina, nnakhala <span class=\"plks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} ohaavya soolempwa sinlikanaaya]</span>, masi khamurina mweemereryo wootthokiha opuro ola.",
	"noarticletext-nopermission": "Nanleelo kekhanle yoolempwa opuro ola.\nMwiireke [[Special:Search/{{PAGENAME}}|wayererya nsina na opuro ola]] mmapuroni makina, nnakhala <span class=\"plks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} ohaavya soolempwa sinlikanaaya]</span>, masi khamurina mweemereryo wootthokiha opuro ola.",
	"userpage-userdoesnotexist-view": "Ekontha ya namarumeela \"$1\" kherepeliwe",
	"previewnote": "<strong>Muphuwela wiira onno winihwriwa pahi.</strong>\nIya silempanyu nlelo kasikatiwe!",
	"continue-editing": "Orowa opuro wooreeriha",
	"editing": "Oreerihelaka $1",
	"creating": "Kipakaka $1",
	"editingsection": "Kireerihelaka $1 (opuro)",
	"templatesused": "{{PLURAL:$1|Template|Templates}} Yoorumeeliwa munikukhuni mu",
	"templatesusedpreview": "{{PLURAL:$1|Mukexelo|Mikexelo}} Yoorumeeliwa khalayi:",
	"template-protected": "Yookhoottihiwa",
	"template-semiprotected": "(yookhapeleliwa vakhaani)",
	"hiddencategories": "Mapuro ala ta {{PLURAL:$1|muthinto mmosa woottukutthereya|$1 mithinto soottutthereya}}:",
	"permissionserrors": "Ovonya wootthuna",
	"permissionserrorstext-withaction": "Khamurina mweemiheryo wa $2, variyari wa mwaha ola onttharelana{{PLURAL:$1|mwaha|myaha}}:",
	"recreate-moveddeleted-warn": "<strong>Nwiriyane: nyuwo munhula nikukhu nittipihiwe khalayeene.</strong>\n\nMwahana wuupuwelele vakhala wira onnirerela orowa muhoolo mulepaka nikukhu nene nenla. \nOxipiya ni orowa muhoolo nikukhu nene nenla sinooniheriwa mwaha wira onnirerela:",
	"moveddeleted-notice": "Opuro ola kokhanle. \nWiireliwaka okhala ittharihelo sanyu, sinnooniheriwa vathi soolempwa icipiciwe, okhapelela ni siiranen\"ye opuro yoola.",
	"content-model-wikitext": "Yoolempwa wiki",
	"undo-failure": "Khivaweryanen\"ye onyaanya ereerihelo ela mwaha mwa mwaattattanyo ni soovirikaniha inaakiha",
	"viewpagelogs": "Oweha ireerihelo sa opuro ola",
	"currentrev-asof": "Mureerihelo wa naanano okhuma $1",
	"revisionasof": "Otthikela oweha wa $1",
	"revision-info": "Moonelelo wa $1 variyari mwa {{GENDER:$6|$2}}$7",
	"previousrevision": "← Moonelo ovinre",
	"nextrevision": "Moonelo onttharelana →",
	"currentrevisionlink": "Moonelo a naanano",
	"cur": "Ya naanaano",
	"last": "Ya khalayi",
	"page_first": "oopacerya",
	"page_last": "okiserya",
	"histlegend": "Muthanlelo wa olikanyiha: mutapunye iputawu sa eyooniheryo sa iyooneleliwo woowi ilattanyihiee ni mutthittye Enter nnakhala iputawu ya opuro mukhaani. <br />\nEhimyeryo: <strong> ({{int: cur}}) </strong> = nvirikano ni ereerihelo ya khalayi-xa, <strong> ({{int: last}}) </strong> = nvirikano ni ereerihelo ya naanano-xa, <strong> { {int: nlepo na ereerihelo ekhaani}} </strong> = ereerihelo ya nenli.",
	"history-fieldset-title": "Okhana itthu",
	"histfirst": "Sa khalayi-xa",
	"histlast": "Sa naanano-xa",
	"historyempty": "ohiitthu",
	"history-feed-title": "Ehantisi ya moonelelo",
	"history-feed-description": "Ehantisi sa ireerihelo mwa opuro ola ni n\"wiki yeeka",
	"rev-delundel": "Wooniha/ottukuttherya",
	"rev-showdeleted": "wooniha",
	"revdelete-show-file-submit": "Ayo",
	"mergelog": "Otakaxera ovolowa",
	"history-title": "$1: Ehantisi ya ireerihelo",
	"difference-title": "Mivirikano sa ireerihelo-ru sa $1",
	"lineno": "Nliinya $1:",
	"compareselectedversions": "Olikanyiha sa makhalelo athankiwe",
	"editundo": "onyaanya",
	"diff-empty": "(kinaavovo Nirikanyo)",
	"diff-multi-sameuser": "({{PLURAL:$1|ereerihelo emosa enaakiha ya namarumeela mmosaru ehinoonihereya|$1 ireerihelo inaakiha sa namarumeela mmosaru ihinoonihereya}})",
	"diff-multi-otherusers": "({{PLURAL:$1|Woonexexiwa wa variari|$1 intermediate revisions}} ni {{PLURAL:$2|Mulipa olepa munika |$2 users}} not shown)",
	"searchresults": "Soophwanyiwa sa muthokoseryo",
	"searchresults-title": "Soophwanya sa muthokoseryo a $1",
	"prevn": "ottuli {{PLURAL:$1|$1}}",
	"nextn": "Ohoolo {{PLURAL:$1|$1}}",
	"prevn-title": "Otthika {{PLURAL:$1 yoowattamela|sowaattamela}} $1 {{PLURAL:$1|mureerelo|mireerelo}}",
	"nextn-title": "Otthika {{PLURAL:$1 yoowattamela|sowaattamela}} $1 {{PLURAL:$1|mureerelo|mireerelo}}",
	"shown-title": "Wooniha$1 {{PLURAL:$1|result|results}} kula nikukhu",
	"viewprevnext": "Woona ($1 {{int:pipe-separator}} $2) ($3)",
	"searchmenu-exists": "Wookhala opuro mmosa ni nsina \"[[:$1]]\" wa-{{SITENAME}}. {{PLURAL:$2|0=|Nwehe tho mireerelo ikina iphwanyuwe.}}",
	"searchmenu-new": "<strong>Create the page \"[[:$1]]\" on this wiki!</strong> {{PLURAL:$2|0=|Nwehe tho opuro ophwanyiwe mmuthokoseryoni.|Nwehe tho mireerelo iphwanyiwe sa muthokoseryo.}}",
	"searchprofile-articles": "Ipaphelo sa sin'himyaaya soolempwa",
	"searchprofile-images": "Emultimeetiya",
	"searchprofile-everything": "Wotheene",
	"searchprofile-advanced": "Ohela nsina",
	"search-result-size": "$1 ({{PLURAL:$2|nlove mimosa|malove $2}})",
	"search-result-category-size": "{{PLURAL:$1|1 member|$1 members}} ({{PLURAL:$2|1 subcategory|$2 subcategories}}, {{PLURAL:$3|1 file|$3 files}})",
	"search-redirect": "Ottikela weettiherya wa $1",
	"search-section": "Opuro $1",
	"search-category": "(muthinto $1)",
	"search-file-match": "(Onlikana ni yoolempwa mwa ela)",
	"search-suggest": "Kiireke kaaphavela ohinya wira: $1",
	"search-interwiki-more": "(vanceene)",
	"searchall": "sotheene",
	"search-showingresults": "{{PLURAL:$4|Mureerelo <strong>$1</strong> of <strong>$3</strong>|Mireerelo <strong>$1 – $2</strong> of <strong>$3</strong>}}",
	"search-nonefound": "Muthokoseryo khokumihenrye mireerelo.",
	"powersearch-togglenone": "Khiniivo",
	"preferences": "Soophavela",
	"mypreferences": "Soophavela",
	"skin-preview": "Mwaanyihereryo",
	"prefs-watchlist": "Mapuro anwehawehiwa",
	"searchresultshead": "Ophavelasa",
	"prefs-searchoptions": "Ophavelasa",
	"prefs-namespaces": "Mapuro a nsina",
	"yourlanguage": "Nttaava:",
	"prefs-preview": "Mwaanyihereryo",
	"group-bot": "ikaruma sa mutheko",
	"group-sysop": "Ahooleli",
	"group-user-member": "{{GENDER:$1|namarumeela}}",
	"grouppage-bot": "{{ns:project}}:iropo",
	"grouppage-sysop": "{{ns:project}}:Ahooleli",
	"right-writeapi": "Omurumeela API a woolepani",
	"rightslog": "Eliivuru ya ihakhi sa namarumeela",
	"skin-action-addsection": "Ophitaanya yoolempwa",
	"action-edit": "Oreeriha opuro ola",
	"action-createaccount": "opaka nipuro na namarumeela",
	"action-move": "Okumiha",
	"action-delete": "Ocipiha",
	"action-protect": "Okhapelela",
	"enhancedrc-history": "ehantisi",
	"recentchanges": "Nvirikaniho niinaanoru",
	"recentchanges-summary": "Muttharatthare opuro ola mavirikano a naananoxa mwa wiki",
	"recentchanges-noresult": "Khopakiwe nvirikano nnakhala mmosa ori muhina mwa ikhalelo seiya wampwaheryo wa okathi khaata.",
	"recentchanges-label-newpage": "Yoreeriheliwa yeela yootthokiha nlaka nimosa",
	"recentchanges-label-minor": "Ela yoreerihela yooyeva",
	"recentchanges-label-bot": "Oreerihela nno wiiriwe ni \"eropo\"",
	"recentchanges-label-unpatrolled": "Ereerihelo ela nanleelo khewehawehiwe",
	"recentchanges-label-plusminus": "Ovirikanihiwa wa munnuwelo oopuro, ni bytes.",
	"recentchanges-legend-heading": "<strong>owwoneya:</strong>",
	"recentchanges-legend-newpage": "{{int:recentchanges-label-newpage}} (moone tho  [[Special:NewPages|elista ya nakukhu masa]])",
	"recentchanges-submit": "Wooniha",
	"rcfilters-activefilters-hide": "Ottukuttherya",
	"rcfilters-activefilters-show": "Wooniha",
	"rcfilters-savedqueries-remove": "Ocipiha",
	"rcfilters-savedqueries-new-name-label": "Nsina",
	"rcfilters-savedqueries-cancel-label": "Ohiiha",
	"rcnotefrom": "Vathi va {{PLURAL:$5|ori nvirikano|ari mavirikano}} okhuma <strong>$2</strong> (owooniheriwa mphaka <strong>$1</strong>).",
	"rclistfrom": "Wooniherya mavirikano masya okhuma $2 wa $3",
	"rcshowhideminor": "Ireerihelo ikhaani $1",
	"rcshowhideminor-show": "Wooniha",
	"rcshowhideminor-hide": "Ottukuttherya",
	"rcshowhidebots": "Eroopu $1",
	"rcshowhidebots-show": "Wooniha",
	"rcshowhidebots-hide": "Ottukuttherya",
	"rcshowhideliu": "Anamarumeela oolempwa $1",
	"rcshowhideliu-show": "Wooniha",
	"rcshowhideliu-hide": "Ottukuttherya",
	"rcshowhideanons": "Anamarumeela oohikhalana nsina $1",
	"rcshowhideanons-show": "Wooniha",
	"rcshowhideanons-hide": "Ottukuttherya",
	"rcshowhidepatr": "Ireerihelo ineetteleliwa $1",
	"rcshowhidepatr-show": "Wooniha",
	"rcshowhidepatr-hide": "Ottukuttherya",
	"rcshowhidemine": "Ireerihelo saka $1",
	"rcshowhidemine-show": "Wooniha",
	"rcshowhidemine-hide": "Ottukuttherya",
	"rcshowhidecategorization-show": "Wooniha",
	"rcshowhidecategorization-hide": "Ottukuttherya",
	"rclinks": "Wooniherya sookiserya $1 mavirikano wa mahiku ookiserya $2",
	"diff": "Nvirikanyo",
	"hist": "Ehantisi",
	"hide": "Ottukuttherya",
	"show": "Wooniha",
	"minoreditletter": "m",
	"newpageletter": "N",
	"boteditletter": "b",
	"rc-change-size-new": "Otakaniha: mpantta woopacerya {ehulelo/ihulelo} woovirikaniheya",
	"rc-old-title": "Mweeneneene epakiwe ntoko \"$1\"",
	"recentchangeslinked": "Ovirikaniha yoohimmwa enluluwanaaya",
	"recentchangeslinked-feed": "Ovirikaniha yoohimmwa",
	"recentchangeslinked-toolbox": "Ovirikaniha yoohimmwa",
	"recentchangeslinked-title": "Mavirikaniho ooluluwana ni $1",
	"recentchangeslinked-summary": "Mpacerihe ovoloyha nsina na epaaxina emosa woowi moone mivirikano sa ipaaxina sotheene irina miluttelelo sinceene mwa yeela nnakhala mwa ipaaxi<strong>na ikina ivahiwe ikhalanne miluttelelo (woowi nwehe iye iri sa nikhuru nimosa, nvoloyhe {{ns:category}}: Nsina na muthinti-aya). Mavirikano ookiserya annoorwa [[Special:Watchlist|your Watchlist]] siri mu <strong>bold</strong>. .",
	"recentchangeslinked-page": "Nsina na opuro",
	"recentchangeslinked-to": "Ehinvirikanyihiwa, wooniherya mirikano sa mapuro akhalanne maluttelelo mwa ela",
	"upload": "Okuxa itthu",
	"uploadbtn": "Okuxa itthu",
	"filename": "Nsina na etthueene",
	"filedesc": "Yoosuweliha ya etthu ela",
	"fileuploadsummary": "Wuluula vakhaani:",
	"filesource": "Onkhumaaya:",
	"upload-dialog-title": "Okuxa itthu",
	"upload-dialog-button-cancel": "Ohiiha",
	"upload-form-label-infoform-name": "Nsina",
	"upload-form-label-infoform-description": "Soohinmwa",
	"upload-form-label-infoform-categories": "Mithinto",
	"upload-form-label-infoform-date": "Nihiku",
	"license": "Operekhela etikitti",
	"license-header": "Osuwanyeiha variyari wa ettikitti",
	"listfiles-delete": "ocipiha",
	"imgfile": "ethoni",
	"listfiles": "Masina a itthu",
	"listfiles_thumb": "Eyeviheryo",
	"listfiles_date": "Nihiku",
	"listfiles_name": "Nsina",
	"listfiles_user": "Namarumeela",
	"listfiles_description": "Soohinmwa",
	"listfiles-latestversion-yes": "Ayo",
	"listfiles-latestversion-no": "Nnaari",
	"file-anchor-link": "Ethoni",
	"filehist": "Ehantisi ya ekaruma",
	"filehist-help": "Muttapunye nihiku nimosa woowi moome eyoonelelo siiso ntoko eyo yaphwanyaneyaaya okathi yoowo",
	"filehist-deleteone": "ocipiha",
	"filehist-revert": "Ovirikanya",
	"filehist-current": "Waalama",
	"filehist-datetime": "Nihiku/okthi",
	"filehist-thumb": "Eyeviheryo",
	"filehist-thumbtext": "Nweheryo wa muthinto a $1",
	"filehist-nothumb": "Eyaalikelo ehimphwanyaneya",
	"filehist-user": "Namarumeela",
	"filehist-dimensions": "Iyinnuwelo saya",
	"filehist-comment": "Moonelo",
	"imagelinks": "Orumeeliwa opuro wa ekaruma",
	"linkstoimage": "{{PLURAL:$1|Mapuro ala anttharelana murumeele iya: |$1 etthu ela}}",
	"linkstoimage-more": "Yoopwanaha $1 {{PLURAL:$1|mukethelo a nikukhu|makethelo a makukhu}} yoolempweene nela.\nSoolempwa sinitherela sinoniherya {{PLURAL:$1|nikukhu noopacerya|makukhu $1 opacerya}} anethela murarelo yoolempweene yela. \nEmosa [[Special:WhatLinksHere/$2|soolempwa sophiherya]] sohoniheriwa.",
	"nolinkstoimage": "Kokhanle tho opuro onrumeela etthu yeela",
	"linkstoimage-redirect": "$1 (muthoonyihere ephiro yoolempwa) $2",
	"sharedupload-desc-here": "Eyooniheryo ela enkhuma wa $1 ni yookhala orumeeliwaka mitthokelo ikina. \nOtaphuleliwa ni [$2 file description page] ohooniheriwa vathi vaya.",
	"filepage-nofile": "Kekhanle etthu emosa ni nsina nenna",
	"upload-disallowed-here": "Muhiranttelihe etthu ela",
	"filedelete-submit": "Ocipiha",
	"randompage": "Epaphelo yoottharelana",
	"randomincategory-category": "Oyensi:",
	"randomincategory-submit": "Orowa",
	"statistics": "Myaalikelo",
	"pageswithprop-submit": "Orowa",
	"brokenredirects-delete": "ocipiha",
	"withoutinterwiki-submit": "Wooniha",
	"nbytes": "$1 {{PLURAL:$1|byte|bytes}}",
	"nmembers": "$1 {{PLURAL:$1|mempuru|mamempuru}}",
	"prefixindex": "Mapuro wotheene apaceriwe variyari mwa",
	"prefixindex-submit": "Wooniha",
	"protectedpages-page": "Nipuru",
	"listusers": "Anamarumeela",
	"newpages": "Ipaphelo isya",
	"newpages-submit": "Wooniha",
	"newpages-username": "Nsina na namarumeela:",
	"move": "Okumiha",
	"pager-newer-n": "{{PLURAL:$1|ya ottuli|$1 sa ohoolo}}",
	"pager-older-n": "{{PLURAL:$1|ovinre 1|ivinre $1}}",
	"booksources": "Soosuweliha sa mukhalelo",
	"booksources-search-legend": "Othokoserya soohimya sa iliivuru",
	"booksources-search": "Ophavelasa",
	"specialloguserlabel": "Muratti",
	"speciallogtitlelabel": "enasiwa (title or {{ns:user}}:username for user):",
	"log": "Wa mattaava makina",
	"logeventslist-submit": "Wooniha",
	"all-logs-page": "Soolempwa sotheene sa anamunceene",
	"alllogstext": "Mooniheryo woowiiwananiwa wa iliivuru sootheene simphwanyaneya {{SITENAME}}.\n\nOnweraneya okhuruwela vathi mwathaanla muthinto wa elog, mulipa olepa munhika (case-sensitive), wala nikukhu nipwanyiwe (also case-sensitive).",
	"logempty": "Khemphwanyaneya etthu muliivuruni",
	"allpages": "Mapuro wotheene",
	"allarticles": "Mapuro wotheene",
	"allpagessubmit": "Orowa",
	"allpages-hide-redirects": "Ottukuttherya mithoonyeryo",
	"categories": "Mithinto",
	"categories-submit": "Wooniha",
	"listusers-submit": "Wooniha",
	"listgrouprights-members": "(Alipa anilerela mpamtha)",
	"emailuser": "Munvonyere E-mail mulepieebe yoola",
	"watchlist": "Mapuro anwehawehiwa",
	"mywatchlist": "Mapuro anwehawehiwa",
	"watchlistfor2": "Wiireliwaka $1",
	"watch": "Owehaweha",
	"unwatch": "Ohiya owehaweha",
	"watchlist-details": "{{PLURAL:$1|$1 mapuro ala|$1 aakhala}} mmasinani mwa mapuro anwehawehiwa (vamosa tho ni mapuro anvaanyihaniwa).",
	"wlheader-showupdated": "Mapuro avirikanyihiwe okhuma mukwaha wookiserya muxukunryaanyu amphwanyaneya yoonihen\"yeene ni <strong>wooripihiwa</strong>.",
	"wlnote": "Wootharelana...{{PLURAL:$1|yoolepa nokiserya|tokisetya <strong>$1</strong> changes}} wookiserani {{PLURAL:$2|hour|<strong>$2</strong> hours}}, nintoko $3, $4.",
	"watchlist-hide": "Ottukuttherya",
	"watchlist-submit": "Wooniha",
	"watchlist-options": "Ivolowelo sa masina a mapuro anwehawehiwa",
	"enotif_reset": "Mulepele masina wotheene ntoko ooxukuriwa",
	"rollbacklink": "Ovirikanyiha",
	"rollbacklinkcount": "Ovirikanyiha $1 {{PLURAL:$1|ereerilo|ireerihelo}}",
	"protect-default": "Oweemiherya anamarumeela wotheene",
	"restriction-edit": "Oleeliherya",
	"restriction-move": "Okumiha",
	"namespace": "Nlaka na masina",
	"blanknamespace": "(Nuulupale)",
	"contributions": "Mikhaliheryo sa namarumeela",
	"contributions-title": "Mukhaliheryo sa $1",
	"mycontris": "Mikhaliheryo",
	"anoncontribs": "Mikhaliheryo",
	"contribsub2": "Wiirelaka {{GENDER:$3|$1}} ($2)",
	"nocontribs": "Kaphwanyiwe mavirikano wa ittharihelo seiya",
	"uctop": "Ya naanano",
	"month": "Mpakha mweeri",
	"year": "Mpakha mwaakha:",
	"sp-contributions-blocklog": "Mulepelo wa iplokeiyo",
	"sp-contributions-uploads": "Sookuxiwa",
	"sp-contributions-logs": "Soolempwa",
	"sp-contributions-talk": "Ovaanyihana",
	"sp-contributions-search": "Ophavelasa mikhaliheryo",
	"sp-contributions-username": "Ettharelo IP nnakhala nsina na namarumeela:",
	"sp-contributions-toponly": "Wooniheryeke paahi ireerihelo sa ipakeliwo ni mapuro",
	"sp-contributions-newonly": "Wooniheryeke paahi ireerihelo sa ipakeliwo ni mapuro",
	"sp-contributions-submit": "Ophavelasa",
	"whatlinkshere": "Enilupanyerya exeeni va",
	"whatlinkshere-title": "Mapuro ni miluttelelo sa $1",
	"whatlinkshere-page": "Opuro:",
	"linkshere": "Mapuro ala anttharelana aakhalana miluttelelo sinceene iniireliwa <strong>$2</strong>:",
	"nolinkshere": "Kiikhanle ikuphelelo wiireliwaka <strong>$2</strong>. Ni ikhalelo sowaalakhanyiwa",
	"isredirect": "opuro oottharelanihiwa",
	"istemplate": "Mataphulelo",
	"isimage": "Nsina na muluttelelo wa etthu",
	"whatlinkshere-prev": "{{PLURAL:$1|ottuli|ohoolo $1}}",
	"whatlinkshere-next": "{{PLURAL:$1|yoottharelana|sinttharelana $1}}",
	"whatlinkshere-links": "← ilink",
	"whatlinkshere-hideredirs": "Ottukuttherya mithoonyeryo",
	"whatlinkshere-hidetrans": "Ottukuttherya itaphulelo",
	"whatlinkshere-hidelinks": "Ottukuttherya maluttelelo",
	"whatlinkshere-hideimages": "Ottukuttherya murupa wa ikettelo",
	"whatlinkshere-submit": "Orowa",
	"ipboptions": "Iwoora piili:2 hours,nihiku nimosa:1 day,mahiku mararu:3 days,esumana emosa:1 week,isumana piili:2 weeks,mweeri mmosa:1 month,myeeri miraru:3 months,myeeri mithannamosa:6 months,mwaakha mmosa:1 year,mpakha ohinmalaaya:infinite",
	"infiniteblock": "Ehinmala",
	"blocklink": "opolokeyari",
	"contribslink": "wuncereriha",
	"block-log-flags-nocreate": "mapakelo a nipuro oohireerela",
	"proxyblocker": "Namawala a proxy",
	"newtitle": "Etiitulu esya",
	"movereason": "Exariya",
	"export": "Oruuha mapuro",
	"allmessagesname": "Nsina",
	"thumbnail-more": "Wunnuuha",
	"pageinfo-namespace": "Mapuro a nsina",
	"pageinfo-toolboxlink": "Nipuro nooleeliherya",
	"patrol-log-page": "Eliivuru yoowehaweha",
	"previousdiff": "Ereerihelo ya khalayi",
	"nextdiff": "Ereerihelo ya ohoolo",
	"widthheightpage": "$1 × $2, $3 {{PLURAL:$3|nikukhu|makukhu}}",
	"file-info-size": "$1 × $2 ipiiseli, munnuwelo: $3, muthinto MIME: $4",
	"file-info-size-pages": "$1 × $2 pixels, munnuwelo wa etthu: $3, MIME type: $4, $5 {{PLURAL:$5|opuro|mapuro}}",
	"file-nohires": "Woohikha maphukelo maalupale amphwanyaneya",
	"svg-long-desc": "Etthu SVG, nsina naya $1 × $2 pixels, wunnuwa waya: $3",
	"show-big-image": "Eyoonelo ya ekeekhayi",
	"show-big-image-preview": "Munnuwelo wa myaanyiheryo: $1.",
	"show-big-image-other": "{{PLURAL:$2|yresolutyekinaosoophuka ikina}}: $1.",
	"show-big-image-size": "$1×$2 ipiiseli",
	"metadata": "Yowiikitthanyasiwa",
	"metadata-help": "Etthu ela yookhalana ihaali soowacerereya, woowanyihererya wowuncereriwa ni ekanmara tixitaale nnakhala ilepelo sinrumeeliwa woophavela otthokihana.",
	"monthsall": "Sotheene",
	"imgmultipageprev": "Nikukhu na khalayi",
	"imgmultipagenext": "Opuro onttharelana→",
	"imgmultigo": "Orowa!",
	"imgmultigoto": "Orowa opuro $1",
	"img-lang-go": "Orowa",
	"table_pager_limit_submit": "Orowa",
	"watchlisttools-clear": "Okweserya masina a mapuro anwehawehiwa",
	"watchlisttools-view": "Oweha mivirikano suulupale",
	"watchlisttools-edit": "Oweha ni oreerihela mapuro anwehawehiwa",
	"watchlisttools-raw": "Oreerihela masina a mapuro anwehawehiwa ntoko yoolempwa",
	"signature": "[[{{ns:user}}:$1|$2]] ([[{{ns:user_talk}}:$1|soovanyihana]])",
	"redirect": "Otthikela oleeliha wakhula murupa, namarumeela, nikukhu, owehaweha, wala log ID",
	"redirect-summary": "Opuro wa mureerelo orooheliwe etthu emosa (yoohimya ya nsina na etthu-ene), wa opuro mmosa (yoohimya ya enamathoonyiheryo na mwaalikelo oopuro ola nnakhala ereerihelo), wiireliwaka opuro mmosa wa namarumeela (muhina mwa etthu emosa) nnakhala wiireliwaka ovolowa woolempwa (yoohimya ya ethoonyeryo ya mwaalikelo mmosa oolempwa). Ithoonyero sa marumeelo: [[{{#Special:Redirect}}/file/Flag_ipantera_seekunya.JPG]], \n[[{{#Special:Redirect}}/page/12071]], [[{{#Special:Redirect}}/revision/700]], [[{{#Special:Redirect}}/user/1]], ou [[{{#Special:Redirect}}/logid/18868382]].",
	"redirect-submit": "Orowa",
	"redirect-lookup": "Ophavelasa",
	"redirect-value": "Evalore:",
	"redirect-user": "Esuwanyeiho ya namarumeela",
	"redirect-page": "Eyooniheryo ya opuro",
	"redirect-revision": "Eyoonelo ya moonelelo wa opuro",
	"redirect-file": "Nsina na etthueene",
	"specialpages": "Nipuro saana",
	"tag-list-wrapper": "[[Special:Tags|{{PLURAL:$1|etiketa|itiketa}}]]: $2",
	"tags-active-yes": "Ayo",
	"tags-active-no": "Nnaari",
	"tags-delete": "ocipiha",
	"tags-hitcount": "$1 {{PLURAL:$1|nvirikanyiho wookiserya|mivirikanyiho sookiserya}}",
	"htmlform-submit": "Ovahererya",
	"revdelete-content-hid": "Mwaha woottukuttheriwa",
	"searchsuggest-search": "Ophavelasa {{SITENAME}}",
	"searchsuggest-containing": "Waavya makukhu arimomo",
	"duration-days": "$1 {{PLURAL:$1|nihiku|mahiku}}",
	"skin-view-create-local": "Ophitaanya mwaalikelo wa opuro yoole",
	"nstab-mainpage": "Nipuro nuulupale",
	"skin-action-protect": "Okhapelela",
	"skin-action-delete": "Ocipiha",
	"skin-action-move": "Okumiha"
}
